/*   
   
    Description: Styles for Job Listings?
    Author Name: Susan Belanger
    Author URI: https://creativelyewe.com
    
 */






section.main, section.intro, section.intro.small, section.bottom {
    margin: 0 auto;
    display: block;
}

section.main, section.intro, section.bottom {
    max-width: 1040px;
    margin: 3% auto 0 auto;
	text-align: left;
}

section.intro.small {
    display: none;
}



/* --  secondary page ---*/

section.main h2, section.secondary h2 {
    font-family: 'PT Serif', Georgia, 'Palatino Linotype', 'Times New Roman', Times, serif;
    font-size: 2.2em;
    color: #687b8c;
    margin-bottom: 0.3em;
    letter-spacing: 1px;
    line-height: 1.1em;
    color: #1b262f;
    color: #274694;
    margin-bottom: 0.7em;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 30%);
}


section.secondary.page h2 {
    font-family: 'Julius Sans One', sans-serif;
    font-size: 2.2em;
    color: #274694;
    margin-bottom: 0.7em;
    font-weight: 600;
	text-align: left;
    text-shadow: 1px 2px 5px rgb(0 0 0 / 20%);
}


section.secondary.page .pageContent.wide .featuredImage {
    max-width: 45%;
    height: auto;
    float: left;
    margin-right: 2%;
    margin-bottom: 3%;
    padding-bottom: 0;
}

section.secondary.page .pageContent.wide .featuredImage img {
    box-shadow: 3px 3px 8px #000;
    max-width: 100%;
    height: auto;
}

section.secondary.page div.pageContent.wide .text {
    width: 50%;
    max-width: 48%;
    float: left;
    margin-bottom: 0.5em;
    padding: 0 1em;
}

.pageContent.wide p, .pageContent.wide ul li {
    color: #303133;
    padding-left: 1.8%;
}

.pageContent.wide p, .pageContent.wide ol li {
    font-family: 'PT Serif', Georgia, 'Palatino Linotype', 'Times New Roman', Times, serif;
    line-height: 1.8em;
    font-size: 1.3em;
}

section.secondary.page #jobListing ul {
    margin-top: 0;
    margin-bottom: 2.5em;
    text-align: left;
}

section.secondary.page #jobListing p {
    font-size: 1.4em;
    font-weight: bold;
    padding-left: 0;
    border-bottom: 2px solid #274694;
}

section.secondary.page #jobListing li, section.secondary.page #jobListing p  {
    font-family: 'McLaren', cursive;
    color: #274694;
	text-align: left;
}

section.secondary.page #jobListing p  {
	margin-bottom:1em;
}


section.secondary.page div.pageContent.wide ul.doc-links {
    margin-left: 0;
    padding-left: 0;
    float: left;
}

section.secondary.page ul.doc-links li.docLink, section.secondary.page ul.doc-links li.equal {
    list-style: none;
    padding-left: 0;
    margin-left: 3%;
    border-top: 2px solid #274694;
    text-align: left;
    

}

section.secondary.page ul.doc-links li.equal {
    border-top: none;
}

section.secondary.page ul.doc-links li.equal p {
    padding: 3%;
    margin-top: 3%;
    font-style: italic;
    border: 1px solid #7f7e7e;
    font-family: 'Open Sans', 'Trebuchet MS', Verdana, Corbel, Arial, sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    text-align: left;

}


section.secondary.page div.pageContent.wide ul.doc-links a {
    padding-top: 1em;
    color: #274694;
    padding-left: 0;
    margin-left: 3%;
    border-radius: 0;
    width: 100%;
    font-size: 1em;
}

section.secondary ul li.docLink a {
    display: inline-block;
    color: #444;
    padding: 5px 20px;
    text-decoration: none;
    width: auto;
    position: relative;
    font-weight: 600;
    font-family: 'McLaren', cursive;
    text-transform: uppercase;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: .9em;
}


i.fa-solid.fa-file-arrow-down {

	font-size:1.5em;
	padding-right:5px;

}

section.secondary.page div.pageContent.wide ul.doc-links a:hover,  i.fa-solid.fa-file-arrow-down:hover    {
    color: #9c2b09;
}



nav::after, section.main aside.services::after, .backLink aside::after, #ourMinistries::after
 {
    content: '';
    display: block;
    clear: both;
}



/*    -------   footer   -----*/


section.footerInfo {
    padding: 40px 10px 70px 50px;
    max-width: 1075px;
    margin: 0 auto;
}






#info, #hours {
    float: left;
    width: 40%;
    padding-top: 4px;
	display:block;
}


#info {
    margin-right: 12%;
}


#info ul li, #info ul li p, #hours ul li, #info ul li p a, aside.right ul li, #hours.right ul li {
    font-family: 'Julius Sans One', Arial, Corbel, Verdana, sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: .05em;
    color: #e5e7ea;
    line-height: 1.7em;
    list-style: none;
	text-align:left;
}

section.footerInfo i.fab div#access fa-accessible-icon, #info p.head, #hours p.head, span.font, #info p.subHead, #hours.right p.head {
    font-family: McLaren, cursive;
    font-size: 1.5em;
    color: #d8d8cc;
    margin-bottom: 5px;
    background: none;
	text-align:left;
}


#hours p.head, #hours p, #hours ul li, p.span.serviceType  {
    text-align: center;
	 line-height: 1.6em;
   
}

span.font {
    font-variant: small-caps;
	font-size: 1.2em;
}

p.span.serviceType {
 line-height: 1.6em;
	}
	
	
	


/* --  Media Queries ---*/
	
	
@media screen and (max-width: 890px) {
    section.footerInfo {
        padding: 40px 30px 70px 30px;
    }


    footer#contact section.footerInfo aside.contactInfo {
        width: 100%;
    }
	
#info {
        margin-right: 0;
        float: left;
        width: 40%;
        padding-top: 4px;
    }
	
    #hours {
        display: none;
    }
	
    #hours.right {
        width: 58%;
        display: block;
        float: left;
        padding-top: 4px;
		text-align: right;
    }
	
    #hours.right p.head, #hours.right ul, #hours.right ul li {
        display: block;
		text-align: right;
    }



}